/* Fonts */
@import url("//hello.myfonts.net/count/356f97");
@font-face {font-family: 'DINNextLTPro-Regular';src: url('../fonts/din/356F97_0_0.eot');src: url('../fonts/din/356F97_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/din/356F97_0_0.woff2') format('woff2'),url('../fonts/din/356F97_0_0.woff') format('woff'),url('../fonts/din/356F97_0_0.ttf') format('truetype');}
@font-face {font-family: 'DINNextLTPro-Condensed';src: url('../fonts/din/35D93D_0_0.eot');src: url('../fonts/din/35D93D_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/din/35D93D_0_0.woff2') format('woff2'),url('../fonts/din/35D93D_0_0.woff') format('woff'),url('../fonts/din/35D93D_0_0.ttf') format('truetype');}
@font-face {font-family: 'DINNextLTPro-BoldCondensed';src: url('../fonts/din/356F97_1_0.eot');src: url('../fonts/din/356F97_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/din/356F97_1_0.woff2') format('woff2'),url('../fonts/din/356F97_1_0.woff') format('woff'),url('../fonts/din/356F97_1_0.ttf') format('truetype');}

html {
  height: 100%;
}

body.no-scroll {
  height: 100%;
  overflow: auto;
}

a {
  color: #1E55AE;
  text-decoration: underline;
}

a.skip-main {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
}

/* progress-bar */
#progress-container {
  position: fixed;
  top: 0;
  left: 50px;
  z-index: 11;
  width: calc(100% - 50px);
}

#progress-container #progress-bar-container {
  width: 100%;
  height: 5px;
}

#progress-container #progress-bar-container #progress-bar {
  height: 5px;
  background-image: -webkit-linear-gradient(90deg, #33ff99, #1fb96c);
  background-image: linear-gradient(90deg, #33ff99, #1fb96c);
  width: 0%;
}

/* ---------- Powered By + hamburger menu ---------- */
#powered-by {
  width: 50px;
  height: 50px;
  position: fixed;
  left: 0;
  background-color: #303030;
  z-index: 9999;
}

#powered-by #radar-relay-r {
  width: 27px;
  height: auto;
  position: absolute;
  margin: 10px 0 0 13px;
  display: block;
}

#powered-by:hover #radar-relay-r {
  visibility: hidden;
}

#powered-by:hover .navbar-burger {
  visibility: visible;
}

#powered-by #radar-branding {
  width: 50px;
  height: 50px;
  background-color: #33ff99;
  float: left;
}

.navbar-burger {
  visibility: hidden;
}

@media screen and (min-width: 1024px) {
  .navbar-burger,
  .navbar-menu.is-active {
    display: block;
  }
}

.navbar-menu {
  height: 100vh;
  width: 100%;
  background-color: #242424;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
}

@media screen and (min-width: 1024px) {
  .navbar-menu {
    display: none;
  }
}

#nav-container {
  padding: 3rem 1.5rem;
}

@media screen and (min-width: 1024px) {
  #nav-container {
    padding: 89px 87px;
  }
}

#nav-container #nav-lead {
  color: white;
  font-size: 25px;
  line-height: 35px;
  letter-spacing: 0.5px;
}

#nav-container #nav-lead a {
  color: #33ff99;
  text-decoration: underline;
}

#nav-container #nav-lead a:hover {
  color: #00ff80;
  text-decoration: underline;
}

#nav-container #nav-more-content {
  margin-top: 50px;
  border-top: 1px solid #F7F7F7;
}

#nav-container #nav-more-content p {
  color: #F7F7F7;
  font-size: 17px;
  line-height: 32px;
  letter-spacing: 0.9px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

@media screen and (min-width: 1024px) {
  #nav-container #nav-more-content p {
    margin-bottom: 46px;
  }
}

#nav-container #nav-more-content .column ul {
  width: 100%;
  overflow: visible;
}

#nav-container #nav-more-content .column ul.right-ul {
  margin-left: 0;
}

@media screen and (min-width: 1024px) {
  #nav-container #nav-more-content .column ul.right-ul {
    margin-left: 100px;
  }
}

#nav-container #nav-more-content .column ul li {
  font-family: 'DINNextLTPro-Condensed', sans-serif;
  margin-bottom: 35px;
}

#nav-container #nav-more-content .column ul li a {
  font-size: 45px;
  letter-spacing: 0.8px;
  color: white;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}

#nav-container #nav-more-content .column ul li a:hover {
  color: #33ff99;
}

#nav-container #nav-more-content .column ul li a.you-are-here {
  color: #33ff99;
}

#nav-container #nav-more-content .column ul li a > span {
  font-family: 'DINNextLTPro-Regular', sans-serif;
  font-size: 17px;
  line-height: 32px;
  letter-spacing: 0.9px;
  color: #fffefb;
  text-transform: none;
  display: block;
}

#nav-container #nav-more-content .column ul li:last-child {
  margin-bottom: 0;
}

#powered-by-text {
  display: none;
}

@media screen and (min-width: 1024px) {
  #powered-by-text {
    display: block;
    position: absolute;
    top: 130px;
    left: -50px;
    font-size: 0.8rem;
    line-height: 1;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: white;
    transform: rotate(90deg);
    z-index: 12;
  }
}

/* ---------- Section: Wallet-to-Wallet ---------- */
#wtw {
  background-color: #303030;
}

@media screen and (min-width: 1024px) {
  #wtw {
    padding: 146px 0 156px 0;
  }
}

#wtw #rr-branding {
  margin-bottom: 48px;
}

#wtw-large-text {
  font-family: 'DINNextLTPro-Condensed', sans-serif;
  color: white;
  font-size: 42px;
  line-height: 46px;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

/* ---------- Footer ---------- */
#rr-footer {
  background-color: #3c3c3c;
}

#rr-footer h2 {
  font-size: 2rem;
  color: #fff;
  text-transform: uppercase;
}

#rr-footer div[id^="tier-"] {
  padding: 3rem 1.5rem;
}

#rr-footer div[id^="tier-"]:nth-child(even) {
  border-top: 1px solid #343434;
  border-bottom: 1px solid #343434;
}

#newsletter {
  border-bottom: 1px solid #343434;
}

@media screen and (min-width: 769px), print {
  #newsletter {
    border-bottom: none;
  }
}

#newsletter-form input,
#newsletter-form .control > .button {
  height: 2.5rem;
}

#newsletter-form input {
  color: #fff;
  background: #4a4a4a;
  border: 1px solid #7a7a7a;
}

#newsletter-form input::placeholder {
  color: white;
}

#newsletter-form .newsletter-button {
  font-family: 'DINNextLTPro-Regular', sans-serif;
  font-size: 0.9rem;
  padding: 0 2rem;
  text-transform: uppercase;
  background-color: #33ff99;
  border-color: transparent !important;
  color: #000 !important;
  transition: all 0.2s ease-in-out;
}

#newsletter-form .newsletter-button:hover {
  color: white !important;
  background-color: #4a4a4a;
}

#rr-social {
  margin-top: 40px;
  overflow: hidden;
  display: inline-block;
}

#rr-social li {
  margin-right: 1rem;
  float: left;
}

#rr-social li:last-child {
  margin-right: 0;
}

#rr-social li img {
  max-width: 36px;
  height: auto;
}

#newsletter h2,
#content-sites-column h2 {
  font-family: 'DINNextLTPro-Condensed', sans-serif;
  line-height: 72px;
  letter-spacing: 1.3px;
}

#newsletter-form.is-submitted > .field > .control input,
#newsletter-form > .field:last-child > .control h2 {
  display: none;
}

#newsletter-form.is-submitted > .field:last-child > .control h2 {
  display: block;
}

#content-sites-column #content-sites {
  column-count: 2;
  column-gap: normal;
}

#content-sites-column #content-sites li {
  font-family: 'DINNextLTPro-Condensed', sans-serif;
  font-size: 20px;
  letter-spacing: 0.4px;
}

#content-sites-column #content-sites li a {
  color: white;
  transition: all 0.2s ease-in-out;
  text-transform: uppercase;
  text-decoration: none;
}

#content-sites-column #content-sites li a:hover {
  color: #33ff99;
}

#content-sites-column #content-sites:last-child {
  margin-right: 0;
}

#content-sites-column #content-sites img {
  opacity: 0.7;
  transition: all 0.2s ease-in-out;
}

#content-sites-column #content-sites img:hover {
  opacity: 1;
}

#registered {
  margin-top: 10px;
  color: #F7F7F7;
  display: block;
}

/* Helpers */
.rr-button {
  padding: 29px 50px 25px;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
  background-color: #33ff99 !important;
  border-color: transparent;
  text-decoration: none;
}

.rr-button:hover {
  color: white !important;
  background-color: #4a4a4a !important;
  border-color: transparent;
}

.rr-button.is-primary {
  color: black;
}

.rr-button.is-outlined {
  border-color: #33ff99 !important;
  background-color: transparent !important;
}

.rr-button.is-outlined:hover {
  background-color: #33ff99 !important;
}

/* Localization (Light Nav) */
.dropdown-item { padding: 0; }
.dropdown-content { background-color: #FFF; }

.dropdown-content:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  bottom: 100%;
  top: -16px;
  right: 10%;
  border: solid transparent;
  border-bottom-color: #FFF;
  border-width: 10px;
  pointer-events: none;
}

#rr-local {
  position: absolute;
  top: 10px;
  right: 10px;
  border-radius: 5px;
}

#rr-local .rr-local__button {
  padding: 5px 10px;
  height: auto;
  max-width: 87.06px !important;
  min-width: 87.06px;
  display: flex;
  align-items: center;
  background-color: #FFF;
  color: #474747;
}

#rr-local .rr-local__button:active,
#rr-local .rr-local__button:focus {
  border-color: #333;
  outline: none;
}

#rr-local .rr-local__button:hover {
  cursor: pointer;
}

.rr-local__button > span.rr-local__flag {
  max-height: 26px;
}

.rr-local__button > span.rr-local__flag img {
  width: 24px; height: 24px;
  border-radius: 12px;
}

.rr-local__button > span.rr-local__abbr {
  margin-left: 5px;
  font-size: 12px;
}

.rr-local__dropdown-menu {
  max-width: 87.06px !important;
  min-width: 87.06px;
  box-shadow: 0 6px 21px 0 rgba(0,0,0,.75);
  padding: 0;
  top: 40px;
}

.rr-local__dropdown-menu ul li {
  margin-bottom: 10px;
}

.rr-local__dropdown-menu ul li:last-child {
  margin-bottom: 0;
}

.rr-local__dropdown-menu ul li a {
  display: flex;
  align-items: center;
  padding: 0.375rem 1rem;
  color: #474747;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}

.rr-local__dropdown-menu ul li a:hover {
  background-color: #E7E7E7;
}

.rr-local__dropdown-menu ul li a:hover > .rr-local__abbr {
  color: #474747;
}

.rr-local__dropdown-menu ul li a > span.rr-local__flag {
  max-height: 24px;
  margin-left: -5px;
}

.rr-local__dropdown-menu ul li a > span.rr-local__flag img {
  width: 24px; height: 24px;
  border-radius: 12px;
}

.rr-local__dropdown-menu ul li a > span.rr-local__abbr {
  margin-left: 5px;
  font-size: 12px;
}

/* newsletter validation */
body .input.is-validation-error,
body .textarea.is-validation-error,
html .input.is-validation-error,
html .textarea.is-validation-error {
  border-color: #ffa71a!important;
}
